/*div.texte{
  padding: 5px;
}
div.texte p {
  text-align:left;
}*/
/*div.texte ul{
  padding:0;
  marging:0;
}*/
.texte ul {
    padding: 0;
}

div.texte ul li {
/*  color: #666666;*/
/*  padding-left: 12px;*/
  margin: 3px 0;
  display: block;
  list-style: none;
/*  background: url("/sites/uniform-encours.univ-lille1.fr/files/template_img/34458_puce_sq.jpg") no-repeat left 6px;*/
}
#menu ul.menu a {
  background:none;
}
#menu ul.menu  li{
/*  margin: 3px 0;*/
  background:url("/sites/uniform-encours.univ-lille1.fr/files/template_img/34458_puce_sq.jpg") no-repeat left 10px;
}
article h2,
article h3 {
  margin-top:5px;
  border:none;
}

